---
title: Vehicles
description: 
published: true
date: 2024-12-20T19:20:43.997Z
tags: 
editor: markdown
dateCreated: 2024-12-20T19:20:43.997Z
---

# Vehicles

Explore the various features and customization options for vehicles in VehiclesPlus.

---

## 🚗 **Vehicles**
Discover how to set up a vehicle per type available in VehiclesPlus.

- [Cars](types/cars.md): Learn about cars and their features.
- [Bikes](types/bikes.md): Get details on how to use bikes.
- [Helicopters](types/helicopters.md): Understand helicopters and their mechanics.
- [Boats](types/boats.md): A guide to boats and water travel.

---

## 🛠️ **Parts**
Understand how vehicle parts work and how to customize them.

- [Overview of Parts](parts/overview.md): A complete breakdown of vehicle parts and their functions.
- [Seats](parts/seats.md): Learn about seat customization and passenger limits.
- [Wheels](parts/wheels.md): Customize wheels for different vehicles.
- [Accessories](parts/accessories.md): Add or remove accessories like spoilers or decorations.

---

## ⛽ **Fuel**
Configure and manage the fuel system for vehicles.

- [Adding Fuel Types](fuel/adding.md): Add or modify fuel types available.

---

## 🚘 **Rims**
Customize the appearance of rims for your vehicles.

- [Adding New Rims](rims/adding.md): Instructions for adding custom rim styles.  